#cc-slider {
	text-align: center;
	margin: 0 auto;
	max-width: 950px;
}

#cc-slider input {
	display: none;
}


#slide1:checked ~ #cc-slides .inner { margin-left:0; }
#slide2:checked ~ #cc-slides .inner { margin-left:-100%; }
#slide3:checked ~ #cc-slides .inner { margin-left:-200%; }
#slide4:checked ~ #cc-slides .inner { margin-left:-300%; }
#slide5:checked ~ #cc-slides .inner { margin-left:-400%; }


#overflow {
	width: 100%;
	overflow: hidden;
}

#cc-slides article img {
	width: 100%;
}

#cc-slides .inner {
	width: 500%;
	line-height: 0;
}

#cc-slides article {
	width: 20%;
	float: left;
}

#controls {
	width: 950px; margin-top: -360px;
    position: absolute; 
}

#controls label { 
	display: none;
	width: 50px;
	height: 50px;
	
}

#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5), 
#slide5:checked ~ #controls label:nth-child(1) {
	background: url('../img/ccImages/next.png') no-repeat;
	float: right; border-radius: 4px;
	display: block; cursor: pointer;
	background-color:#eff3fe; border: 1px solid #4477f2;
}


#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4) {
	background: url('../img/ccImages/prev.png') no-repeat;
	float: left; border-radius: 4px;
	display: block; cursor: pointer;
	background-color:#eff3fe; border: 1px solid #4477f2;
}


/* Animation */

#cc-slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 400ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 400ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 400ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 400ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 400ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#cc-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#slide1:checked ~ #cc-slides article:nth-child(1) .cctooltip,
#slide2:checked ~ #cc-slides article:nth-child(2) .cctooltip,
#slide3:checked ~ #cc-slides article:nth-child(3) .cctooltip,
#slide4:checked ~ #cc-slides article:nth-child(4) .cctooltip,
#slide5:checked ~ #cc-slides article:nth-child(5) .cctooltip {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}




